/* Gloabls
---------------------------------------- */
/* Mixins
---------------------------------------- */
/* Working Space Below! Warning: untested and unstable~~~! */
/* Experemental Webkit/Moz Animations
---------------------------------------- */
@font-face { font-family: "icons"; src: url("/assets/fonts/fontello/fontello.eot?6520#iefix") format("embedded-opentype"), url("/assets/fonts/fontello/fontello.woff?6520") format("woff"), url("/assets/fonts/fontello/fontello.ttf?6520") format("truetype"), url("/assets/fonts/fontello/fontello?6520#icons") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "icons"; src: url("/assets/fonts/fontello/fontello.eot?6520#iefix") format("embedded-opentype"), url("/assets/fonts/fontello/fontello.woff?6520") format("woff"), url("/assets/fonts/fontello/fontello.ttf?6520") format("truetype"), url("/assets/fonts/fontello/fontello?6520#icons") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "Glyphish"; src: url("/assets/fonts/glyphish/glyphish.eot#iefix") format("embedded-opentype"), url("/assets/fonts/glyphish/glyphish.woff") format("woff"), url("/assets/fonts/glyphish/glyphish.ttf") format("truetype"), url("/assets/fonts/glyphish/glyphish#Glyphish") format("svg"); font-weight: normal; font-style: normal; }

.color-primary { color: #0B2C3D; }

.background-primary { background-color: #0B2C3D; }

.color-secondary { color: #0093DC; }

.background-secondary { background-color: #0093DC; }

.border-primary { border-color: #0B2C3D; }

.border-secondary { border-color: #0093DC; }

body { font-family: "Open Sans", "Helvetica", "Arial", sans-serif; }

h1, h2, h3, h4, h5 { font-family: "Open Sans", "Helvetica", "Arial", sans-serif; }

footer .footer_wrap .bottom_bar .bottom_left a.bottom_logo { background-image: url(/assets/partners/ticketbooth/images/logo-light.png); }

@media only screen and (max-width: 575px) { a.bottom_logo_mobile { width: 100%; height: 30px; background-image: url(/assets/partners/ticketbooth/images/logo-light.png); } }

nav #nav_logo a { width: 200px; height: 30px; background-image: url(/assets/partners/ticketbooth/images/logo-light.png); }
